html,body,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
border:0;
outline:0;
font-size:100%;
text-decoration:none;
margin:0;
padding:0;
}

body {
background:top url(/video/images/top.jpg) repeat-x;
line-height:1;
}

ol,ul {
list-style:none;
}

blockquote,q {
quotes:none;
}

:focus,a:focus,a:active {
outline:0;
}

ins {
text-decoration:none;
}

del {
text-decoration:line-through;
}

.ace {
clear:both;
}

#iskelet {
width:100%;
}

#logo {
float:left;
display:inline;
margin:18px 0 0;
display:none;
}

#arama{
float:left;
background:url(/video/mobileimages/arabgleft.png) no-repeat;
width:95%;
background-size: 85% 100%;
height:32px;
display:inline;
margin:30px 0 0 4px;
cursor:pointer;
}

.box {
width:73%;
height:25px;
border:0;
float:left;

font:14px arial;
color:#656565;
margin:3px 0 0 10px;
}

.sub {
float:right;
width:15%;
min-width:56px;
height:32px;
border:0;
background:url(/video/mobileimages/arabgright.png) no-repeat;
cursor:pointer;
font-size:0;
}

#hamburger{
float:right;
background:url(/video/mobileimages/hamburger.png) no-repeat;
width:50px;
margin-right:10px;
height:50px;
}

#kayit {
float:right;
width:100%;
height:52px;
background-color:#172323;
margin-top:7px;
border-top:1px solid #9FA1A0;
display:inline;
}

#ol {
width:157px;
background:url(/video/mobileimages/kayitleft.png) no-repeat;
height:52px;
float:left;
}

#ol a {
width:157px;
height:52px;
float:left;
text-indent:-9999px;
}

#nav li {
float:left;
margin-right:10px;
display:inline;
}

#nav li a {
float:left;
font:15px arial;
color:#fff;
}

#nav li a:hover {
text-decoration:underline;
}

#nav ul {
float:left;
margin-top:20px;
margin-left:15px;
display:inline;
}
#navlist {
background-color:#133332;
display:block;
right:0px;
z-index:222;
top:40px;
position:absolute;
width:85%;
}
#navlist li{
width:85%;
padding:15px 0 15px 15px;
margin-left:5px;
border-bottom: 1px solid #1F4938;
display:block;
}

#solkapsul {
width:auto;
float:left;
border:0 solid #f3f3f3;
font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
font-size:13px;
font-style:normal;
padding:10px 0 0 5px;
}
#facebookshare{
display:none;
}
#socialtw{
margin-top:-30px;
float:left;
}
#social {
margin-top:25px;
}

#player {
margin-top:15px;
}

#title {
font-size:18px;
font-weight:700;
}

#videoalt {
display:block;
}

#dot {
width:100%;
height:1px;
background:#f3f3f3;
font-size:0;
margin:15px 0;
}

#sagkapsul {
width:auto;
padding:0 0 10px 5px;
}

.sirala {
width:auto;
height:auto;
}

.bas {
float:left;
background:url(/video/mobileimages/bas.png) repeat-x;
width:100%;
height:39px;
}
.bas p{
font:15px arial;
color:#6f6f6f;
margin:10px 0 0 10px;
}

.bas2 {
float:left;
background:url(/video/images/bas2.jpg) no-repeat;
width:300px;
height:39px;
}

.bas2 p {
font:14px arial;
color:#6f6f6f;
margin:10px 0 0 10px;
}

.onizleme {
float:left;
background:url(/video/mobileimages/on.jpg) no-repeat;
width:139px;
height:100px;
margin-left:10px;
display:inline;
position:relative;
}

.sirala li:hover {
background:#eee;
float:left;
}

.sirala li {
float:left;
width:100%;
max-width: 330px;
height:auto;
padding-top:5px;
}

.onizleme img {
float:left;
display:inline;
width:129px;
height:90px;
margin:5px 0 0 5px;
transition: all 0.2s ease-in-out;
}


.play {
    background-image: url("/video/images/play.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 26px;
    left: 56%;
    margin-left: -18px;
    margin-top: -18px;
    opacity: 70;
    position: absolute;
    top: 60%;
    transition: all 0.2s ease-in-out;
    width: 26px;
    z-index: 1;
}



.bilgi {
float:left;
width:40%;
margin-left:8px;
display:inline;
}

.paginator {
overflow:hidden;
text-align:center;
color:#71A3D1;
position:relative;
margin:10px;
}

.paginator a {
display:inline-block;
color:#005AAE;
border:1px solid #E8E8E8;
font-size:11px;
line-height:19px;
padding:1px 6px;
}

.paginator .n {
background-position:right 768px;
padding-right:20px;
}

.paginator .p {
background-position:5px 0;
padding-left:20px;
}

.paginator .selected {
color:#FFF;
border:1px solid #71A3D2;
background:#72A4D2;
font-weight:700;
}

.bilgik {
float:left;
width:72px;
text-align:center;
display:inline;
margin-top:2px;
}

.onizleme2 {
float:left;
background:url(/video/images/on2.jpg) no-repeat;
width:72px;
height:66px;
margin-left:10px;
display:inline;
}

.sirala2 li:hover {
background:#eee;
float:left;
width:95px;
}

.sirala2 li {
float:left;
width:95px;
height:69px;
padding-top:5px;
}

#benzerb {
cursor:pointer;
float:left;
width:80%;
height:35px;
text-align:center;
background:url(http://www.downvids.net/video/images/tumub.jpg) no-repeat;
padding-top:10px;
display:inline;
margin:15px 0 0 12px;
}

#benzerb a {
font:bold 14px arial;
color:#8a8a8d;
text-decoration:none;
}

.benzer {
cursor:pointer;
float:left;
width:250px;
height:25px;
text-align:center;
background:url(/video/images/tumu.jpg) no-repeat;
padding-top:5px;
display:inline;
margin:15px 0 0 12px;
}

#loader {
margin-left:120px;
margin-top:10px;
height:18px;
width:15px;
}

#red {
color:#ED1C24;
display:inline;
}

#benzers {
float:left;
width:250px;
height:25px;
text-align:center;
background:url(/video/images/tumus.jpg) no-repeat;
padding-top:5px;
display:inline;
margin:15px 0 0 12px;
}

#embed {
float:left;
width:84px;
height:25px;
text-align:center;
background:url(/video/images/buton.jpg) no-repeat;
padding-top:5px;
display:none;
margin:15px 0 0 12px;
}

#badd {
float:left;
width:113px;
height:25px;
text-align:center;
background:url(/video/images/badd.png) no-repeat;
padding-top:5px;
display:none;
margin:15px 0 0 12px;
}

#button {
float:left;
width:60px;
height:25px;
text-align:center;
background:url(/video/images/button.jpg) no-repeat;
padding-top:5px;
display:none;
margin:15px 0 0 12px;
}

#buttoni {
float:left;
width:84px;
height:25px;
text-align:center;
background:url(/video/images/buttoni.jpg) no-repeat;
padding-top:5px;
display:none;
margin:15px 0 0 12px;
}

#stat {
float:right;
width:118px;
height:25px;
text-align:center;
background:url(/video/images/stat.png) no-repeat;
padding-top:5px;
display:inline;
margin:15px 0 0 90px;
}

#stat p {
font:bold 17px arial;
color:#000;
}

#tarih p {
font:12px arial;
color:#8a8a8d;
margin-left:25px;
}

.bg_avatar {
float:left;
background:url(/video/images/bg_avatar.png) top left no-repeat;
width:89px;
height:80px;
_background-image:url(/video/images/spacer.gif);
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg_avatar.png',sizingMethod='crop');
}

#comments {
width:100%;
height:auto;
bottom:10px;
display:block;
}
#comheader p {
background-color:#F4F4EE;
border-left:1px solid #f3f3f3;
border-right:1px solid #f3f3f3;
color:#476267;
font-size:15px;
font-weight:700;
display:block;
padding:10px 0 10px 5px;
}
.comment {
border:1px solid #f3f3f3;
width:96%;
height:auto;
padding:10px 0 15px 10px;
position:relative;
}

.comment img {
float:left;
width:70px;
height:70px;
margin:4px 0 0 9px;
}

.commentinfo {
color:#59B;
font-size:12px;
margin:4px 0 0 100px;
}

.commentinfo strong {
font-size:12px;
color:#59B;
}

.comment-body {
font-size:12px;
color:#000;
margin-top:10px;
padding-right:10px;
}

.commentmetadata {
color:#C3C3C3;
font-size:12px;
margin-left:6px;
margin-top:5px;
}

#yorumyaz {
margin-left:0px;
display:none;
}
.comment-author {
font-weight:bolder;
font-size:12px;
color:#59B;
}

#yorumyazt {
float:left;
background:url(/video/images/basi.jpg) no-repeat;
width:80%;
height:39px;
margin-left:30px;
display:none;
}

#aramab {
margin-top:30px;
color:#3A3A3A;
}

#aramab a {
text-decoration:none;
color:#71A3D1;
display:inline;
margin-right:8px;
}

#ana-title p {
background-color:#F4F4EE;
width:570px;
border:1px solid #f3f3f3;
color:#476267;
font-size:17px;
font-weight:700;
padding:10px 0 10px 5px;
}

#ana-title2 p {
background-color:#F4F4EE;
width:85%;
border:1px solid #f3f3f3;
color:#3386AE;
font-size:17px;
font-weight:700;
padding:10px 0 10px 5px;
}

#ana-title3 p {
background-color:#F4F4EE;
width:85%;
border:1px solid #f3f3f3;
color:#3c80a0;
font-size:17px;
font-weight:700;
padding:10px 0 10px 5px;
}

.listelev .kutu {
width:133px;
height:auto;
float:left;
margin:0 15px 25px 0;
}

.listelev .kutu .resimalan {
width:129px;
height:90px;
margin-bottom:5px;
border:1px #dedede solid;
background:#fff;
position:relative;
padding:1px;
}

.listelev .kutu .baslik {
position:relative;
height:22px;
overflow:hidden;
width:130px;
margin-bottom:4px;
padding-left:3px;
font-size:11px;
font-weight:700;
}

.listelev .kutu .baslik a {
color:#2d667e;
}

.listelev .kutu .eklenme {
width:130px;
height:auto;
margin-bottom:2px;
padding-left:3px;
font-size:11px;
color:#909090;
}

.listelev .kutu .sayim {
width:130px;
height:auto;
margin-bottom:4px;
padding-left:3px;
font-size:11px;
color:#2d667e;
}

.listelev img {
width:129px;
height:90px;
}

.listelev2 img {
width:250px;
height:160px;
}

.listelev2 .kutu {
width:260px;
height:170px;
float:left;
margin:10px 32px 45px 10px;
}

.listelev2 .kutu .resimalan {
width:250px;
height:160px;
margin-bottom:5px;
border:3px #dedede solid;
background:#fff;
position:relative;
padding:1px;
}
.listelev2 .kutu .baslik {
width:160px;
height:auto;
margin-bottom:4px;
padding-left:3px;
font-size:11px;
font-weight:700;
}

.listelev2 .kutu .baslik a {
color:#0079D8;
}

.listelev2 .kutu .eklenme {
width:160px;
height:auto;
margin-bottom:2px;
padding-left:3px;
font-size:11px;
color:#909090;
}

.listelev2 .kutu .sayim {
width:160px;
height:auto;
margin-bottom:4px;
padding-left:3px;
font-size:11px;
color:#2d667e;
}

#time {
-moz-border-radius:4px;
display:block;
text-align:right;
font-size:12px;
z-index:25;
background:#222;
position:absolute;
filter:alpha(opacity=80);
-moz-opacity:.8;
-khtml-opacity:.8;
opacity:.8;
color:#FFF;
cursor:pointer;
font-weight:700;
margin:74px 0 0 98px;
padding:2px 2px 2px 4px;
}

.time2 {
background:none repeat scroll 0 0 #000;
opacity:.7;
display:block;
height:12px;
line-height:11px;
overflow:hidden;
color:#FFF;
position:absolute;
bottom:5px;
font-size:11px;
right:5px;
font-family:"Lucida Grande",Arial,Sans-serif;
font-weight:700;
transition:all .2s ease-in-out;
padding:2px 3px;
}

.time {
background:none repeat scroll 0 0 #000;
opacity:.7;
display:block;
height:12px;
line-height:11px;
overflow:hidden;
color:#FFF;
position:absolute;
bottom:2px;
font-size:11px;
right:2px;
font-family:"Lucida Grande",Arial,Sans-serif;
font-weight:700;
transition:all .2s ease-in-out;
padding:2px 3px;
}

#time3 {
-moz-border-radius:4px;
display:block;
text-align:right;
font-size:12px;
z-index:25;
background:#222;
position:absolute;
filter:alpha(opacity=80);
-moz-opacity:.8;
-khtml-opacity:.8;
opacity:.8;
color:#FFF;
cursor:pointer;
font-weight:700;
margin:118px 0 0 130px;
padding:2px 2px 2px 4px;
}

#liste {
margin-top:30px;
height:auto;
margin-left:50px;
}

#footer {
-moz-border-radius:7px;
margin-top:30px;
background:url(/video/images/altge.png) repeat-x;
height:200px;
}

#footer img {
float:right;
}

#devam {
margin-left:19%;
width:80%;
}

#devam a {
text-decoration:none;
color:#3c50a0;
font-family:Arial,Tahoma,Verdana;
font-size:15px;
}

.bgsi {
float:left;
width:99%;
border-left:1px solid #dbdbdb;
border-right:1px solid #dbdbdb;
border-bottom:1px solid #dbdbdb;
padding-bottom:5px;
}

#cepte {
margin-top:20px;
}

.footerinfo {
color:#3c80a0;
font-family:Arial,Tahoma,Verdana;
font-size:14px;
font-weight:400;
padding-left:100px;
padding-right:100px;
}

#alan {
font-size:15px;
width:300px;
margin:10px 0 10px 20px;
padding:10px 5px;
}

#results {
border:1px solid #BFBFBF;
font-size:12px;
font-family:arial;
display:none;
padding:0;
}

#results div {
padding:3px;
}

#results .selected {
background-color:#EEE;
color:#000;
font-family:Arial,Tahoma,Verdana;
font-size:15px;
}

#results .unselected {
background-color:#fff;
color:#000;
font-family:Arial,Tahoma,Verdana;
font-size:15px;
}

#yorumyazt p {
font:12px arial;
color:#6f6f6f;
margin:10px 0 0 10px;
}

.sirala ul,.sirala2 ul {
float:left;
padding-top:5px;
}

.bilgi p,.bilgi p a {
font:12px arial;
color:#3a33dd;
overflow:hidden;
}

.bilgi span,.bilgik span {
float:left;
width:100%;
margin-top:2px;
display:inline;
font:11px arial;
color:#666;
}

.bilgi span a,.bilgik span a {
font:11px arial;
color:#666;
}

.paginator a:hover,.paginator .hover {
border:1px solid #ADC2D6;
}

.bilgik p,.bilgik p a {
font:12px arial;
color:#3c80a0;
}

#benzerb a:hover,.benzer a:hover,#benzers a:hover,#embed a:hover,#badd a:hover,#button a:hover,#buttoni a:hover {
color:#000;
}

.benzer a,#benzers a,#button a,#buttoni a {
font:bold 12px arial;
color:#8a8a8d;
}

#embed a,#badd a {
font:bold 12px arial;
color:#8a8a8d;
margin-left:15px;
}

.listelev,.listelev2 {
font-family:Arial,Tahoma,Verdana;
font-size:11px;
color:#909090;
width:95%;
max-width:670px;
height:auto;
float:left;
margin-left:10px;
}

.listelev a:link,.listelev a:visited,.listelev a:active,.listelev2 a:link,.listelev a:visited,.listelev a:active {
text-decoration:none;
color:#3c80a0;
}

.listelev a:hover,.listelev2 a:hover {
text-decoration:underline;
color:#3c80a0;
}

.listelev .bsp,.listelev2 .bsp {
margin-right:0;
}

.listelev .kutu .eklenme a,.listelev2 .kutu .eklenme a {
color:#ff4800;
}
#Ads3Google{
display:none;
}
.sagust{ display:none; }
#adsmatomy728{ display:none; }